 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('https://assets.nicepagecdn.com/dfc639dc/6642724/images/cover.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 784px;
}

.u-section-1 .u-text-1 {
  margin: 180px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-1 .u-text-3 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-text-4 {
  margin: 12px 0 0;
}

.u-section-1 .u-text-5 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-text-6 {
  margin-right: 0;
  margin-left: 0;
  margin-bottom: -19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 198px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 29px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 29px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 180px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-1 .u-text-6 {
    margin-bottom: 14px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/dfc639dc/6642724/images/oGwwchdRPvVwLUlCiJ0SnIAE87sGpbA.jpeg');
  background-position: 50% 50%, 50% 87.87%;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 479px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15.5px));
  min-height: 351px;
  --gap: 31px;
  grid-auto-columns: calc(50% - 15.5px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 6px 30px 22px;
}

.u-section-2 .u-group-1 {
  min-height: 131px;
  height: auto;
  width: 106px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-icon-1 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 28px auto 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -78px 0 0 122px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 6px 30px 22px;
}

.u-section-2 .u-group-2 {
  min-height: 131px;
  height: auto;
  width: 106px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-icon-2 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 28px auto 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -78px 0 0 122px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-5 {
  padding: 6px 30px 3px;
}

.u-section-2 .u-group-3 {
  min-height: 131px;
  height: auto;
  width: 106px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-icon-3 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 28px auto 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -78px 0 0 122px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-7 {
  padding: 6px 30px 3px;
}

.u-section-2 .u-group-4 {
  min-height: 131px;
  height: auto;
  width: 106px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-icon-4 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 28px auto 0;
}

.u-section-2 .u-text-4 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -78px 0 0 122px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 31px;
    min-height: 289px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 444px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 702px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 14px;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 14px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-3 {
    margin-bottom: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 253px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 14px;
}

.u-section-4 .u-text-2 {
  margin: 10px 0 14px;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }
}